CVE-2023-47687

CVSS 3.1 Score 4.3 of 10 (medium)

Details

Published Nov 16, 2023
Updated: Nov 22, 2023
CWE ID 352

Summary

CVE-2023-47687 is a Cross-Site Request Forgery (CSRF) vulnerability found in the VJInfotech Woo Custom and Sequential Order Number plugin with versions up to 2.6.0. The vulnerability affects the t5UtI6 product. The risk score is 67, indicating a medium severity level. Exploiting this vulnerability requires network access and user interaction, but no privileges are required. The potential danger to an organization includes low integrity impact and no confidentiality impact, but it poses a risk of unauthorized actions being performed on behalf of users. To remediate this vulnerability, organizations should update the affected plugin to a version beyond 2.6.0.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-47687 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options